All Projects

ID  desc Project Task Type Category Severity Summary
 72268  Community Packages Bug Report Packages Low  [containers-common] Version 0.46.0 is not meant to be p ...
 72251  Community Packages Bug Report Packages Low  [osquery] Wants to read server certificates from /opt/o ...
 72000  Community Packages Bug Report Packages Low  Home-Assistant 2021.9.0-1 requires python-httpx 0.19.0 
 71958  Community Packages Bug Report Packages Medium  [pantheon-files] 6.0.2-1 Cannot access trash folder. 
 71882  Community Packages Bug Report Packages Low  pantheon-default-settings conflicts cups-filters /usr/s ...
 71793  Community Packages Bug Report Packages Low  [pantheon-default-settings] Conflicting files with cups ...
 71787  Arch Linux Bug Report Packages: Extra Very Low  [anthy] Sourcecode is unavailable on current host 
 71304  Community Packages Bug Report Packages Low  ruby27-semantic_puppet 1.0.3-1 depends on ruby3, not ru ...
 71281  Community Packages Bug Report Packages Low  [fwupd] 1.6.1 wants libqmi dependency 
 70839  Arch Linux Bug Report Packages: Extra Very Low  [enchant] Unneed makedepends on boost 
 70697  Arch Linux Bug Report Packages: Extra Low  [clang] Build with -fno-semantic-interposition and -Bsy ...
 70615  Community Packages Bug Report Packages High  [home-assistant] liblibc.a not found  
 70610  Community Packages General Gripe Packages Very Low  [pantheon-music] Unused depends libgsignon-glib 
 70548  Arch Linux Bug Report Arch Projects Very Low  Man page for genfstab mentions inexistant man page 
 70535  Arch Linux Support Request Mirrors Low  Dismantlingt archlinux.dynamict.se 
 70468  Community Packages Bug Report Packages Low  Home-assistant 2021.4.4-2 fails with integrations like  ...
 70455  Community Packages Bug Report Packages Low  [home-assistant] 2021.4.4 should require python-awesome ...
 70315  Community Packages Bug Report Packages Low  [youtube-dl] PhantomJS is now a dependency 
 70269  Community Packages Bug Report Packages Low  [home-assistant] PLEASE ENTER SUMMARY 
 70204  Community Packages Bug Report Packages Low  [home-assistant] 2021.1.5-2 requires python-chardet<4 
Showing tasks 1 - 20 of 787 Page 1 of 40   --   1 - 2 - 3 - 4 - 5 - Last >>